body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	background:#f2f2f2;
}
h1, h2, h3, h4, h5, h6 {
	color: #530F00;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #000;
	outline:none;
}
a:active, a:focus, a:hover {
	text-decoration: none;
	color:#e16c00;
	outline:none;
}
legend {
	font-size: 18px;
	padding: 7px 0px;
	color:#eee2bd;
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #000;
	background-color: #fdbc1c;
	background-image: linear-gradient(to bottom, #fdbc1c, #fdd966);
	background-repeat: repeat-x;
}
/* top */
#forstiky {
	padding: 4px 0px 3px 0;
	margin: 0;
	min-height: 45px;
	background-color: #303030;
	border-bottom: 1px solid #717171;
}
#top {
	background-color: #eee;
	border-bottom: 1px solid #fff;
	padding: 4px 0px 3px 0;
	margin: 0;
	min-height: 40px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:100;
}

#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #000;
	background-color: #fdbc1c;
	background-image: linear-gradient(to bottom, #fdbc1c, #fdd966);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #eee2bd;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 40px 0 10px 0;
}

#logo h1 {
    font-size: 28px;
    margin-bottom: 20px;
    margin-top: -5px;
}

/* search */
#search {
	margin-top: 30px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
	border:1px solid #ccc;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
#search .btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
#search .btn-default:hover {
	color:#777;
	background-color: #ccc;
	background-image: linear-gradient(to bottom, #ccc, #bbb);
	background-repeat: repeat-x;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	width:75%;
	background-color: #ff7d05;
}
#cart.open > .btn {
	background-image: none;
	background-color: #000;
	border: 1px solid #fff;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #fff;
}
#cart .dropdown-menu {
	background: #fff;
	z-index: 1001;
	border:1px solid #ddd;
	min-width: 100%;
	/*text-shadow:none;*/
	color:#000;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #000;
	/*background-image: linear-gradient(to bottom, #00cbe0, #006263);
	background-image: linear-gradient(to bottom, #82cff4, #3c84c2);*/
	background-repeat: repeat-x;
	border-color: #fff #fff #fff;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
/*	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
	text-transform:uppercase;
	font-weight: bolder;
	display:block;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	/*background-color: rgba(0, 0, 0, 0.1);*/
	background-color: #2F1B0C;
}
#menu .dropdown-menu {
	padding: 0;
	min-width:250px;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 250px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li {
	border-bottom:solid 1px rgba(0,0,0,.15);
}
#menu .dropdown-inner li a:hover {
	color: #000;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #717171;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
	color:#000;
	font-weight:bold;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	background-color: #fdbc1c;
	background-image: linear-gradient(to bottom, #fdbc1c, #fdd966);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	padding-top: 7px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 3px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar {
    background-color: #212121;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
#menu .btn-navbar {
	font-size: 15px;
	    font-stretch: expanded;
	    color: #000;
	    padding: 8px 12px;
	    float: right;
	    background-color: #fdbc1c;
	    background-image: linear-gradient(to bottom, #fdbc1c, #fdd966);
	    background-repeat: repeat-x;
	    border-color: #fdd966 #fdd966 #717171;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #000;
	background-color: #fdbc1c;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #000;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #000;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #717171;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #eee2bd;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
	background:#ff7d05;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #717171;
	background:#fff;
}
.breadcrumb i {
	font-size: 15px;
	color:#717171;
}
.breadcrumb > li {
	/*text-shadow: 0 1px 0 #FFF;*/
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li > a {
	color:#717171;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #717171;
	border-bottom: 1px solid #717171;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #e0e0e0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #000;
	/*background-image: linear-gradient(to bottom, #eeeeee, #717171);
	background-repeat: repeat-x;
	*/
	border-color: #717171 #717171 #b3b3b3 #b7b7b7;
}
.btn-default:hover, .btn-default:active, .btn-default.active, .btn-default.disabled, .btn-default[disabled] {
	background-color: #e16c00;

}
.btn-primary {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e16c00;
	/*background-image: linear-gradient(to bottom, #fdbc1c, #fdd966);*/
	background-repeat: repeat-x;
	border-color: #fff #fff #fff;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #F88E54;
	background-position: 0 -15px;
}
.btn-warning {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #000;
	border-radius: 0;
}
.btn-link:focus, .btn-link:hover {
	color: #fdd966;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #eee2bdeee2bd, #222222);
	background-repeat: repeat-x;
	border-color: #fff #fff #fff;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #bcbcbc;
	color: #000;
	padding: 8px 12px;
	background: #eee;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #fff;
	background: #e16c00;
	border: 1px solid #bcbcbc;
	/*text-shadow: 0 1px 0 #FFF;*/
	text-shadow:none;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border-radius: 4px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	overflow: auto;
	background:#fff;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
	min-height:230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	font-size: 18px;
	color: #777;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ccc;
	background-color: #eee;
	/*overflow: auto;*/
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ccc;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #777;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ccc;
}
.product-thumb .button-group button:hover {
	color: #eee2bd;
	background-color: #717171;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #717171;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}


.list-group-subitem {
	background: #ddd !important;
	border: none !important;
	color: #000 !important;
}

.list-group-subitem:hover, .active.list-group-subitem {
	background: #fff2d5 !important;
}

.dropdown-menu {
	background: #fff2d5;
}

.well {
	border:1px solid #717171;
}

.form-control, .input-group-addon {
	background:#fff;
	border:1px solid #717171;
	color:#000;
}

.thumbnail {
	background:#fff;
	border:1px solid #ddd !important;
}

.thumbnail:hover {
	border:1px solid #717171 !important;
}

.table-striped>tbody>tr,
.panel-group .panel,
.img-thumbnail {
	background:transparent !important;
}

.panel-default>.panel-heading {
	background:transparent !important;
	/* color:#fff; */
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background:#e16c00 !important;
	color:#fff !important;
	border-color: #fff !important;
}

.pagination>li>a, .pagination>li>span {
	background:#eee !important;
	color:#000 !important;
	border:1px solid #fff;
}

.pagination>li>a:hover {
	background:#e16c00 !important;
	color:#fff !important;
}

.nav-tabs {
	border-bottom:1px solid #717171;
}

.nav-tabs>li>a {
	background:#eee !important;
	color:#777 !important;
	border-bottom:1px solid #717171;
}

.nav-tabs>li:nth-child(3)>a {
    background: #eee !important;
    color: #da1212 !important;
    border-bottom: 1px solid #717171;
    padding-left: 34px;
}

.nav-tabs>li:nth-child(3)>a::before {
    content: "";
    display: block;
    width: 18px;
    height: 20px;
    background: url(/image/cache/catalog/vkteplo/docs_icon_red-100x100.png) no-repeat 0 0;
    background-size: 100% 100%;
    position: absolute;
    top: 8px;
    left: 12px;
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border:1px solid #717171;
	border-bottom:1px solid transparent;
	background:#fff !important;
	color:#000 !important;
}

.nav-tabs>li>a:hover {
	border:1px solid #717171;
	background:#fdd966 !important;
	color:#000 !important;
}

.panel {
	background:#fff;
}

header {
	margin: 0;
}

header > div {
	background: url("../image/top_header_bg-vkt10.jpg") no-repeat 50% 0 !important;
	border-radius: 0 0 10px 10px;
}

#menu .nav {
	/*
	display: flex;
	justify-content: space-around;
	*/
	float:none;
	display: flex;
}
#menu .nav > li {
	width:20%;
	text-align:center;
	border-left:1px solid #717171;
	align-items: stretch;
	align-content: stretch;
	display: flex;
	justify-content: stretch;
}

#menu .nav > li:last-child {
	border-right:1px solid #717171;
}

#menu .nav > li > a {
	flex-grow: 1;
	align-self:stretch;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}

.swiper-pagination-bullet {
	background: rgba(255, 255, 255, 0.5) !important;
	box-shadow: inset 0 0 3px rgba(255,255,255,0.3) !important;
}


.poscentr .fa {
	font-size: 22px;
}

.poscentr, .poscentr h1 {
	color:#000;
	font-size: 18px;
	font-weight:bold;
	text-align:left;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
	padding: 40px 0 20px 0;
}

.poscentr h1 {
	padding:0;
	margin:0;
	font-weight:normal;
}

#compinfo {
	font-size: 16px;
	font-weight:normal;
}

#address {
	font-weight:normal;
	font-size: 14px;
	margin-top:15px;
	padding-bottom: 5px;
}

#phone {
	text-align:left;
	margin:0 0 15px 0;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
	border-color: #fdd966;
}


#top .nav.pull-left li {
	border-left:1px solid #fff;
}

#top .nav.pull-left li:first-child {
	border:none;
}

#top .nav.pull-left li, #top .nav.pull-left a,
#top .nav.pull-right li, #top .nav.pull-right a {
	text-shadow:none !important;
	color: #999 !important;
	font-size:12px !important;
}

#top .nav.pull-left a:hover,
#top .nav.pull-right a:hover {
	color:#fdbc1c !important;
}

#top .nav.pull-right .dropdown-menu-right {
	padding:0;
}

#top .nav.pull-right .dropdown-menu-right a {
	color:#000 !important;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background: transparent;
    border: none;
}

.block-type-of-bis {
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}

.type-of-bis {
	border:1px solid #bfbfbf;
	border-radius:5px;
	margin: 0 20px 40px 20px;
	padding:5px;
	text-align:center;
	width:180px;
	height:210px;
	display:flex;
	/*
	align-items:fles-start;
	align-content:center:
	justify-content:center;

	background: url("../image/icons_bg.jpg") no-repeat 50% 0;*/
}

.type-of-bis a {
	display:inlin-block;
	color:#000;
	/*background: #fdd966 url("../image/icons_bg.jpg") no-repeat 50% 0;*/
	font-size:15px;
	flex-grow:1;
	display:flex;
	justify-content:center;
	flex-direction:column;
	padding-top: 110px;
}

.type-of-bis a:hover {
	/*background:#fdd966;*/
	background:rgba(254,124,4,0.4);
}

.type-of-bis .fa {
	font-size:36px;
}

#product-product h3 {
	margin-top:0;
}

#product-product .btn-group {
	margin-bottom:10px;
}

#video_wrapper {
	display:none;
}

#tubular-container {
	z-index:-99 !important;
    filter: brightness(50%);
}
#tubular-shield {
	z-index:-98 !important;
}

.main-title {
	text-align:center;
	color:#999;
	font-size:16px;
	font-weight:normal;
	line-height:37px;
}

.main-title a {
	    color:#999;
	font-size:16px;
}

@media (max-width: 768px) {
#menu .nav {
	flex-direction: column;
}

#menu .nav > li {
	text-align:left !important;
	width:100% !important;
	border:none !important;
	justify-content: flex-start;
}
#menu .nav > li > a {
	justify-content: flex-start;
}

.poscentr {
	color:#eee2bd;
	text-shadow:none;
	font-size:15px;
	height:100%;
	min-height:10px;
	padding: 0;
}

#compinfo h1 {
	text-align:center;
	color:#eee2bd;
}

#address, #phone, #compinfo {
	padding: 5px 0;
	text-align:center;
	margin:0;
}

#cart > .btn {
	width: 99%;
	border:1px solid #717171;
}
}

#common-home h3 {
	/* чтобы линии не выходили за ширину блока заголовка */
	overflow: hidden;
	color:#000;
	text-align:center;
	margin-bottom:30px;
	margin-top:30px;
}
#common-home h3:before,
#common-home h3:after {
	content: '';

	 /* делаем линию строчно-блочной */
	display: inline-block;

	/* выравниваем вертикально по середине */
	vertical-align: middle;

	/* не позволяем ширине превысить 100% (будет добавлен бордюр) */
	box-sizing: border-box;

	/* установка ширины в 100% делает линию равной ширине тега заголовка
	** благодаря этому линия заполнит все свободное пространство
	** слева и справа от текста
	*/
	width: 100%;
	height: 2px;
	background: #8e8e8e;

	/* добавляем к линии левый и правый бордюр цветом основного фона заголовка
	** благодаря этому создается нужный отступ между линиями и текстом
	*/
	border: solid #FFF;
	border-width: 0 10px;
}
#common-home h3:before {
	/* смещаем левую линию влево отрицательным отступом, равным 100% ширины
	 ** благодаря этому линия встает слева от текста
	 */
	margin-left: -100%;
}
#common-home h3:after {
	/* смещаем правую линию вправо отрицательным отступом, равным 100% ширины
	 ** благодаря этому линия встает справа от текста
	 */
	margin-right: -100%;
}

.centerblock {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
}


.centerblock.countdown {
	max-width:1140px;
	width:100%;
}

.centerblock p {
	margin:0;
	padding:0;
}

.centerblock div {
	box-sizing: content-box;
}

div.ipad {
	clear: both;
	border: 1px solid #e16c00;
	border-radius: 15px;
	position: relative;
	height: 285px;
	margin: 20px 0;
	display:flex;
	justify-content:space-around
}
div.ipad_left {
	display:inline-block;
	height: 285px;
	padding-left: 310px;
	min-width:340px;
	background-image: url(/image/karcher-vkt.jpg);
	background-position: 10px center;
	background-repeat: no-repeat;

}
div.ipad_left p {
	color: #e16c00;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
div.ipad_left p.ipad_title {
	font-size: 41px;
	color: #e16c00;
	margin-top: 10px;
	line-height: 49px;
}
div.ipad_left .timer {
	margin-top: 20px;
}
div.ipad_left .timer p.title {
	text-align: center;
	color: #000;
	margin-bottom: 10px;
}

#countdown {
	margin-bottom: 5px;
	height: 74px;
}
#countdown span {
	display: block;
	width: 74px;
	height: 74px;
	float: left;
	margin-right: 10px;
	color: #fff;
	font-size: 46px;
	font-weight: bold;
	text-align: center;
	line-height: 74px;
	background-image: url(/image/digit.png);
	background-position: center;
	background-repeat: no-repeat;
}
.countdown_text {
    position: relative;
    text-align: center;
}
.countdown_text span {
	font-size: 15px;
	position: absolute;
   top: 0;
}
.countdown_text > span.days {
    left: 20px;
}
.countdown_text > span.hours {
    left: 100px;
}
.countdown_text > span.minutes {
    left: 185px;
}
.countdown_text > span.seconds {
    left: 265px;
}

div.ipad_right {
	display:inline-block;
	height: 285px;
	margin-left: 15px;
	max-width:265px;
}
.akcia_btn {
	display: block;
	background-image: url(/image/btn_akcia.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 199px;
	height: 47px;
	line-height: 47px;
	margin: 15px auto;
	color: #fff;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
}
p.akcia_form_title {
	color: #e16c00;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
	margin: 20px 10px;
}
div.userfields {
	width: 245px;
	margin: 0 auto;
}
div.userfields .field {
	position: relative;
	height: 44px;
	width: 245px;
	margin: 10px auto;
}
div.userfields .field input[type=text] {
	background-image: url(/image/bg_input.png);
	background-position: center;
	background-repeat: no-repeat;
	border: 0;
	width: 245px;
	height: 44px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
div.userfields label {
	display: block;
	width: 245px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	font-size:14px;
}
div.sertif {
	clear: both;
	/*
	background-image: url(images/bg_sertif.png);
	background-position: left top;
	background-repeat: repeat-x;
	height: 559px;
	*/
	padding-top: 1px;
}
div.sertif p.blocktitle1 {
	margin: 15px 0;
}
div.sertif ul {
	text-align: center;
	padding:0;
}
div.sertif ul li {
	display: inline-block;
	margin: 10px 12px;
	position: relative;
}
div.sertif ul li span.lupa {
	display: block;
	position: absolute;
	right: 10px;
	bottom: 10px;
	background-image: url(/images/lupa.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 25px;
	height: 30px;
}
div.sertif ul li img {
	width:150px;
	height:200px;
}

div.comments {
	clear: both;
}
div.comment {
	width: 450px;
	float: left;
	margin-left: 30px;
	margin-top: 10px;
}
p.comment_title {
	font-size: 28px;
}
p.comment_about {
	font-size: 23px;
	margin: 5px 0;
}

div.contacts {
	clear: both;
	margin-top:20px;
}
div.contacts p.blocktitle2 {
	/*margin-left: 185px;*/
	margin-bottom: 15px;
	margin-top:30px;
}
div.map {
	position: relative;
}
div.pupyrka_up {
	background-image: url(images/pupyrki.png);
	background-position: center;
	background-repeat: repeat-x;
	height: 12px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}
div.pupyrka_down {
	background-image: url(images/pupyrki2.png);
	background-position: center;
	background-repeat: repeat-x;
	height: 9px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}
p.address {
	font-size: 23px;
	text-align: center;
	margin-top: 15px;
	padding-bottom: 0;
}
p.address>a {
	font-size: 23px;
	text-align: center;
	margin-top: 0;
	padding-bottom: 20px;
	color: #ff0101;
}

#print_map, .print_map {
	background-image: url(images/ico_print.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 35px;
	color: #ff0101;
	font-size: 15px;
	/*color: #eaff00;*/
 /*   font-size: 18px;*/
 /*   font-weight: bold;*/
	float: right;
	margin-right: 40px;
	line-height: 27px;
}

p.blocktitle1 {
	font-size: 46px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
p.blocktitle2 {
	font-size: 36px;
	font-weight: normal;
	color: #000;
	text-align: center;
}

#common-home .swiper-viewport {
	margin:0;
}

#common-home .swiper-viewport.carousel-viewport {
	margin-top:30px;
}

#common-home .swiper-viewport .swiper-pager,
#common-home .swiper-viewport .swiper-pagination {
	display:none;
}

/*
#common-home, #product-product, #product-category, #product-search, #error-not-found, {
	background: #fff;
}
*/

body > .container {
	background: #fff;
}

#menu-container {
	border-radius: 5px 5px 0 0;
	padding-top:15px;
	/* background: #fff; */
}

.modal {
	    text-align: center;
}

@media screen and (min-width: 768px) {
	    .modal:before {
			display: inline-block;
			         vertical-align: middle;
					 content: " ";
					 height: 100%;
					     }
}

.modal-dialog {
	    display: inline-block;
		    text-align: left;
			    vertical-align: middle;
}

.modal-content {
	    background:#fe970a;
		    color:#000;
			    box-shadow: 10px 10px 15px 0 rgba(0,0,0,.5) !important;
}

.modal-backdrop{opacity: 0 !important;}

.modal .has-error input {
	    border:solid 1px #ff0000 !important;
}

.sertif .centerblock {
    position: relative;
    width: 100%;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 1320px) {
	    .telephone {
			        display:none !important;
 }
}

@media (max-width:768px) {
	header {
		padding-top: 12px;
	}
	.list-inline {
		padding-left: 0;
		margin-left: -5px;
		list-style: none;
		margin-bottom: 0px;
	}
	#top-links .fa {
		font-size: 18px;
	}
	.header-contact-info {
		display: flex;
		align-items: center;
		flex-direction: column;
		padding: 0 15px;
	}
	#cart {
		margin-bottom: 10px;
		display: contents;
		display: flex;
		justify-content: center;
		padding: 0 12px;
		margin-top: 5px;
	}
	.poscentr h2 {
		padding: 0;
		margin: 0;
		font-weight: normal;
		font-size: 18px;
		text-align: left;
		line-height: 1.2;
	}
	#forstiky {
		padding: 4px 0px 3px 0;
		margin: 0;
		min-height: 0px;
		background-color: #303030;
		border-bottom: 1px solid #717171;
	}
	#top-links ul {
		margin-bottom: 0px;
	}
	header > div {
    background: url(../image/top_header_bg-vkt-mob.jpg) no-repeat 100% 0 !important;
    background-size: cover;
    border-radius: 0px;
}
.flex-mob{
	display: flex;
  flex-direction: column;
}
.phone__item {
	display: flex;
}
.phone__item i{
	margin-right: 5px;
}
.phone__item:last-child {
	margin-top: -15px;
}
#menu .nav > li {
    text-align: left !important;
    width: 100% !important;
    border: none !important;
    justify-content: flex-start;
}
.link-btn-caretka .fa {
    font-size: 20px;
    transform: rotate(270deg);
}
li.dropdown.open .link-btn-caretka .fa {
    font-size: 20px;
    transform: rotate(0deg);
}
.link-btn-caretka {
    padding: 10px;
    margin-left: -10px;
    color: #fff;
    font-size: 16px;
    float: right;
}
.link-btn-caretka {
	padding: 10px 15px 10px 10px;
margin-left: 0px;
color: #fff;
font-size: 16px;
float: right;
width: 20%;
text-align: center;
}
.navbar-header * {
	outline: none;
}
.navbar-header button:focus:active {
	outline: none;
}
#menu .dropdown-inner a {
    width: 100%;
    color: #fff;
    font-size: 15px;
}

}


@media (max-width:992px) {
	#phone {
		font-size: 15px;
	}
	#phone a {
		color: #000;
		font-size: 20px;
		display: flex;
		align-items: center;
	}
	#phone .fa {
		font-size: 28px;
	}
	#email_header .fa {
		font-size: 22px;
	}
	#email_header a {
		display: flex;
		align-items: baseline;
		font-size: 20px;
		font-weight: 600;
	}
	#address a {
		color: #000;
	}
}

@media (max-width: 768px) {
#menu .nav {
	flex-direction: column;
}

#menu .nav > li {
	text-align:left !important;
	width:100% !important;
	border:none !important;
	justify-content: flex-start;
}
#menu .nav > li > a {
	justify-content: flex-start;
	max-width: 90%;
	display: inline-block;
	font-size: 15px;
}

.poscentr {
	color:#eee2bd;
	text-shadow:none;
	font-size:15px;
	height:100%;
	min-height:10px;
	padding: 0;
}

#compinfo h1 {
	text-align:left;
	color:#000;
	line-height: 1.1;
}

#address, #phone, #compinfo {
	padding: 5px 0;
	text-align:center;
	margin:0;
	color:#000;
}

#compinfo {
	text-align: left;
    width: 63%;
    padding-left: 4%;
}

#email_header {
	padding: 5px 0;
	text-align:center;
	color:#000;
}

#phone, #email_header {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

#cart > .btn {
	width: 99%;
	border:1px solid #717171;
}
#logo {
    margin: 10px 0 10px 0;
		    width: 48%;
}
#logo img{

}
span.shop-info {
    font-size: 14px;
	}
.header-info__block {
    display: flex;
		padding-left: 12px;
		align-items: center;
}
#menu .nav > li {
	width:100%;
	text-align:center;
	border-left:1px solid #717171;
	align-items: center;
	align-content: center;
	display: block;
}
#menu .dropdown-inner a {
	width: 100%;
    min-width: 0px;
    display: block;
    padding: 7px 20px;
    clear: both;
    line-height: 24px;
    color: #000;
    font-size: 16px;

}
#menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 0px;
    background-color: #fff2d5;
		border-radius: 0px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
    /* background-color: rgba(0, 0, 0, 0.1); */
		background-color: #fff2d5;
color: #000;
}
#menu .see-all {
    padding: 8px 20px;
		color: #000;
	}
	.navbar-nav {
	    margin: 7.5px -15px 0px -15px;
	}
	#menu .dropdown-menu a:hover, #menu .dropdown-menu ul li a:hover {
	    background-color: #fdbc1c;
	    background-image: linear-gradient(to bottom, #fdbc1c, #fdd966);
	}
}

.phone__item:last-child {
    margin-top: -15px;
}
